#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.7
visibility:           public
id:                   dhall-yaml-1.2.7-Bx3IK7cdaKm6G3sWqNMfL9
key:                  dhall-yaml-1.2.7-Bx3IK7cdaKm6G3sWqNMfL9
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  171f97a9c39b638c1997665a0e0602f8
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.7
hs-libraries:         HSdhall-yaml-1.2.7-Bx3IK7cdaKm6G3sWqNMfL9
depends:
    HsYAML-0.2.1.0-Bi7m4fgm4i2DirNFaPdABz
    HsYAML-aeson-0.2.0.0-15mU3K91tUfAm8Jqe46CyB
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.39.0-1QPyzVhsOsBIczMkCp7dMB
    dhall-json-1.7.7-Ay8AMy1IqaC3ddmNzBXOZ
    optparse-applicative-0.16.1.0-DS7gx8MaAHc6ejBVskKbVS text-1.2.4.1
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

